EZ_HandleDnDEvents(3)

NAME
EZ_HandleDnDEvents - handle DnD event

SYNOPSIS
#include <EZ.h>

void  EZ_HandleDnDEvents(EZ_Widget *widget,  XEvent *event)

ARGUMENTS
widget Specifies a widget

XEvent Specifies a ButtonPress event.

DESCRIPTION

EZ_HandleDnDEvents hands over control to the DnD system. It is meant to be used in the default event handler of primitive widgets implemented by the application programmer.